.users-registration-otp-section {
    padding: 100px 0;
    background: var(--color-F5F5F5)
}
.users-registration-otp{
    background-color: var(--color-white);
    max-width: 450px;
    margin: 0 auto;
    padding: 28px 24px;
    border-radius: 8px;
}
.users-registration-otp-title h1{
    text-align: center;
    font-size: 22px;
    margin-bottom: 12px;
}
.users-registration-otp-section input:focus{
    border: 1px solid var(--color-D8D8D8);
    box-shadow: none;
}
.users-registration-otp-back-btn{
    color: var(--color-44BC9D);
}
.users-registration-otp.one-time-pass {
    width: 450px;
    max-width: 100%;
}

@media (max-width:460px){
    .users-registration-otp.one-time-pass {
        width: 100%;
    }
    .users-registration-otp-section {
        padding-left: 0;
        padding-right: 0;
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .users-registration-otp {
        padding: 28px 5px;
        max-width: 100%;
    }
}